* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  font-size: 16px;
}
body {
  background-image: url("http://antarctica-ufo.com/images/plasma_bg.gif");
  margin: 0;
  overflow-x: hidden;
}
@font-face {
  	font-family: 'bentos_script';
  	src: url("fonts/bentos_script.ttf") format("truetype");
}
.nav-top {
  background-color: #6069FF;
  height: 70px;
  width: 100%;
  border: 0;
}
.nav-top div {
  display: flex;
  margin: 0 auto;
  width: 780px;
  height: 100%;
}
.nav-top div i {
    padding:2px;
}
.nav-top div h1, .nav-top div a {
  display: inline-flex;
  align-items: center;
}
.nav-top div h1 {
  flex: 1;
  padding: 0;
  margin: 0;
  color: #00383F;
  width:100%;
  /* white-space: nowrap; */
}
.nav-top div h1 a:hover {
  color: #06014E;
}
.nav-top div h1 a {
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.31);
  font-weight: 650;
  font-size: 31px;
  padding: 0;
  color: #06014E;
  font-family: 'bentos_script', cursive;
  text-align: center;
  font-style: italic;
  margin-bottom:4px;
  cursor:pointer;
}

.nav-top div a {
  padding: 0 10px;
  text-decoration: none;
  color: #06014E;
  font-weight: 700;
  font-size: 16px;
  padding-bottom:1px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.28);
  word-wrap: break-word;
}

.nav-top div a i {
  font-size: 16px;
  padding: 2px 8px 0 0;
}
.nav-top div a:hover {
  color: #ebebeb;
}

.content {
  height:100%;
  max-width: 800px;
  background: #000623;
}
.dark-space {
	background: #000623;
	padding:20px;
}
.dark-space.short {
	background: #000623;
	padding:10px;
}
.dark-space.small {
	padding:10px;
}
.dark-space.large {
	background:black;
	color:white;
	padding:30px;
}
.bottom-trip {
    background-image: url("images/table_bg.gif");
	padding:40px;
}

.title-bar {
	background: #6069FF;
	color: #000623;
	font-family: 'bentos_script', cursive;
	font-weight:600;
	font-style:italic;
	font-size:38px;
	border-radius:20px;
	min-height:68px;
	padding-top:6px;
}
.title-bar.small {
	padding: 10px 10px 0px 10px;
	font-size:34px;
}
.title-bar-narrow {
	background: #6069FF;
	color: #000623;
	font-family: 'bentos_script', cursive;
	padding: 1px 10px 0px 10px;
	font-size:34px;
	text-decoration:none;
	border-radius:20px;
}
.back-white {
	background:white;
	color:black;
	text-align:center;
	border-radius:20px;
}
.back-white img {
	padding: 30px 0px;
}
.story-text {
	font-family: "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
	padding:60px;
	font-size:17px;
}
.story-text.above-image {
padding:40px 40px 10px 40px;
}
.story-text.below-image {
padding:10px 40px 40px 40px;
}
.link1 {
	text-decoration:none;
	color:#7178ff;
}
.link1:hover {
	color:aqua;
}

.no-touch {
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
    -o-user-select: none;
	user-select: none;
}

/* Responsive design code below */
@media screen and (max-width: 780px) {
  .nav-top {
    height: auto;
    padding: 10px;
  }
  .nav-top div {
    flex-flow: wrap;
    width: 100%;
  }
  .nav-top div h1 {
    display: block;
    flex-basis: 100%;
    width:100%;
    text-align:left;
  }
  .nav-top div a {
    padding: 8px 0;
    flex-basis: 50%;
  }
  .nav-top div h1 a {
    font-size:36px;
    text-align:left;
  }
  .nav-top div h1 a:hover {
    color:#ebebeb;
    font-size:36px;
  }
  .nav-top {
    height: auto;
    padding: 10px;
  }
  .nav-top div {
    flex-flow: wrap;
    width: 100%;
  }
  .nav-top div h1 {
    display: block;
    flex-basis: 100%;
  }
  .nav-top div a {
    padding: 8px 10px 8px 0px;
    flex-basis: 50%;
  }
  .nav-top div a i {
    flex-basis: 5%;
  }
}


@media screen and (max-width: 540px) {
.box .spaced-out .spaced-between .system-font, .box .spaced-out .spaced-between .system-font:visited {
   font-size:14px;
}
.show-it-small {
  display:block;
}
.hide-it-small {
  display:none;
}
.story-text {
  padding:30px;
  font-size:16px;
}
}